Bug 29946 - requires: aumix
requires: aumix
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-27 19:53 EST by Jeremy Katz
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 19:53:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-02-27 19:53:47 EST
sndconfig should probably require aumix since it configures the
post-install for sound card modules to run /bin/aumix-minimal
Comment 1 Ngo Than 2001-02-28 07:20:57 EST
It's fixed with sndconfig-0.64.2.

Note You need to log in before you can comment on or make changes to this bug.